.grecolor{
color: #666666;
}
#feeds ul li.norecord{
    border-bottom: none;
    cursor: none;
    list-style: none outside none;
    overflow: hidden;
    padding: 100px 0 20px 20px;
    position: relative;
    text-align:center;
    font-style: italic;
    color:#DB3C14 ;
    font-size: 20px;
}

.formError {
    cursor: pointer;
    display: block;
    left: 300px;
    position: absolute;
    top: 300px;
    z-index: 5000000;
}
div.popap_middle{
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 540px;
}

div.filter_box {
   top: 0;
   box-shadow:none;
}
div.sign_up_with{
z-index:1000;
}
div.fancy_block{
      margin:0;
      box-shadow: none;
}
.divdisplaynone{
display:none;

}
.toool_tip {
    background: url("/images/toool_tip_youtube.png") no-repeat scroll center bottom transparent;
    display: none;
    height: 200px;
    line-height: 20px;
    position: absolute;
    right: -191px;
    top: -199px;
    width: 313px;
    z-index: 999999999;
}
div.send_item_block{
 top:0; 
 box-shadow:none;
}
#shadow_sing_login{
    background: url("../img/popap_shadow.png") repeat;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:999;
}
div.sign_up_with_login{
    background:#efeded;
    border:3px solid #606060;
    width:372px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    overflow: hidden;
    padding:10px;
    position: absolute;
    top:64px;
    right:0;
    margin:0 0 0 -190px;
    left:50%;
}

.ajax_data_top{
   min-height: 535px;
}
.ajax_data{
  min-height: 1136px;
}
.alertmsg{

color: green;
font-size: 15px;
font-weight: 600;
margin: 0px;
overflow: hidden;
padding: 5px;
text-align: center;
width:100%;
}
div.message{
  /*margin: 0px;*/
}
#addmyoffer_bottom_error div{
border:1px red solid;
padding: 10px;
}

.displaynone{
display:none;
border-bottom:0px;
}

div.blocker{
     top:0;
}
div.blocker div.fancy_block{
 margin-left:18px;
 }
#feeds div.pagenavi{
width:550px;
}

#image_view_2 input.send {
    background: url("../img/send.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 15px;
    height: 38px;
    margin: -2px 0 0 5px;
    padding: 0 0 2px;
    text-shadow: 0 1px #569E56;
    width: 112px;
}
#sidebar_home .setFeedButton{
  background-color:#57C157;
}
div.pagenavi a.next{
  float:right;
}
.marginbottomzero{
margin-bottom:0;
padding-bottom:0
}
div.block_hover{
left:270px;
display:none;
}
header nav ul li a.my_feeds{
background-color:#0764AF;
}

.text_search  .subscribe_box {
    background: none repeat scroll 0 0 #F9EDBE;
    border: 1px solid #F0C36D;
    margin: 7px 0 -10px;
    overflow: hidden;
    padding: 4px 8px;
} 

div.boxer-popap{
top:0;
margin:0 0 0 -300px
} 
div.marg_box_box{
margin:0;
} 

div.like_right{
   width:112px
} 
div.hidden_share{
   width:65px;
   height: 21px;
}



div.hidden_share1{
   width:65px;
   height:21px;
   margin: 0 auto 10px;
}  

.myteam_box{
    float:left;
    width:900px;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    /*background: none repeat scroll 0 0 #ECECEC;*/
    /*background: none repeat scroll 0 0 #243138;*/
    padding:12px;
    border-bottom: 1px solid #EEEEEE !important;	
   
}




.myteam_box #myteamrow1head{
	float:left;
    width:900px;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
   
    /*background: none repeat scroll 0 0 #ECECEC;*/
     background: none repeat scroll 0 0 #243138 !important;
    /*padding:12px;*/
    color:#ffffff !important;
}

.myteam_box .m_col-1  {
    margin-left: 10px;
    width: 145px;
    float:left;
    border-right:2px solid;
     line-height: 34px; font-size:13px;
    
}

.myteam_box .m_col-2  {
    margin-left: 10px;
    width: 210px;
    float:left;
    border-right:2px solid ;
    padding-left:5px;
    line-height: 34px;font-size:13px;
}

.myteam_box .m_col-3  {
    margin-left: 10px;
    width: 145px;
    float:left;
     border-right:2px solid ;
     padding-left:5px;
      line-height: 34px;font-size:13px;
}
.myteam_box .m_col-4  {
    margin-left: 10px;
    width: 100px;
    float:left;
     border-right:2px solid;
     padding-left:5px;
      line-height: 34px;font-size:13px;
}
.myteam_box .m_col-5  {
    margin-left: 10px;
    width: 93px;
    float:left;
     border-right:2px solid;
     padding-left:5px;
      line-height: 34px;font-size:13px;
}
.myteam_box .m_col-6  {
    margin-left: 10px;
    width: 70px;
    float:left;
    padding-left:5px;
     line-height: 34px;font-size:13px;
}
.myteam_box .m_col-7  {
    margin-left: 10px;
    margin-top: 10px;
    /*width: 50px;*/
    float:left;
}


#topedit{
	border-bottom: none !important;
}

.floatleft{
   float:left;
}
#match_notify_div{
   /*padding: 15px;*/
   margin-top: -8px;
   text-align: center;
}

#manage_match_div{
	border-bottom: 1px solid #EEEEEE !important;
		
}

#manage_match_div{
	border-bottom: 1px solid #EEEEEE !important;
		
}
/*#manage_match_div div{
	word-break: break-all;
	height:auto;
}*/
#manage_match_div .myteamrow2:nth-child(odd) {background: #FFFFFF;}
#manage_match_div .myteamrow2:nth-child(even) {background: none repeat scroll 0 0 #ECECEC;}


#topedit{
	border-bottom: none !important;
}



.myteamrow2{
	padding-top:30px;
	margin-top: 0px; padding-bottom:4px;
	
}
.myteamrow2bg{
	background: none repeat scroll 0 0 #ECECEC;	
}

.m_username{
	word-wrap: break-word;
	height:auto;
	clear both:
	/*word-break: break-all;*/		
}

#manage_match_div .myteamrow2 .m_col-1{
	border-right:none !important;
}

#manage_match_div .myteamrow2 .m_col-2{
	border-right:none !important;
}
#manage_match_div .myteamrow2 .m_col-3{
	border-right:none !important;
}
#manage_match_div .myteamrow2 .m_col-4{
	border-right:none !important;
}
#manage_match_div .myteamrow2 .m_col-5{
	border-right:none !important;
}
#manage_match_div .myteamrow2 .m_col-6{
	border-right:none !important;
}


#manage_match_div .myteamrow2 .m_col-3 .m_list{
	list-style: none !important; padding-left:4px;
}
#manage_match_div .myteamrow2 .m_col-3 .m_list li{
 	
}
#manage_match_div .myteamrow2 .m_col-4 .m_list{
	list-style: none !important; padding-left:4px;
}
#manage_match_div .myteamrow2 .m_col-5 .m_list{
	list-style: none !important; padding-left:10px;
}
#manage_match_div .myteamrow2 .m_col-6 .m_list{
	list-style: none !important; padding-left:10px;
}
#manage_match_div .myteamrow2 .m_col-2 .m_selectbox{
	/*margin-top:10px;*/
	width:inherit;
	height:20px;
}



.football_add{
    background: url("../img/preview.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    height: 38px;
    padding: 0 0 2px;
    text-shadow: 0 1px #569E56;
    width: 112px;
    margin-left: 21px;
}
/*Tooltip UI component by www.menucool.com */

/*For tooltip target element that has set class="tooltip" */
.tooltip {text-decoration: none; border-bottom:1px dotted #36c;color: #36c; outline: none; }

/*For tooltip box*/
div#mcTooltip 
{
    line-height:16px;
    border-width: 2px;   
    color:#333; 
    border-color:#E3E2E2;
    padding:20px;
    font-size: 12px;
    font-family: Verdana, Arial;
    border-radius:6px; /*Rounded corners. N/A for IE 8 and below.*/
    box-shadow: 0 1px 4px #AAAAAA; /*Drop shadow. N/A for IE 8 and below.*/
}

div#mcTooltip, div.mcTooltipInner 
{
    background-color:#FFFFFF;
}

/* For hyperlink within tooltip */
div#mcTooltip a { color:#09F; }

/*Close button. Available when sticky or overlay has been set to true, or is on iPhone, iPad, Android, BlackBerry, or IEMobile devices. */
div#mcttCloseButton 
{
    width:45px;height:13px;position:absolute;background-image:url(../img/smal-close.png);cursor:pointer; overflow:hidden;
    top:12px; right:14px; left:auto;
}            

/* Only applies when overlay has been set to true or 1 */
div#mcOverlay 
{
    background-color: black;
    opacity:0.5; filter: alpha(opacity=50); 
    display:none;top:0;left:0;width:100%;height: 100%;overflow:visible;z-index:4; 
}

/*Only available when calling by tooltip.ajax(...). It will be a spinning image indicating a request is in progress.*/
div#tooltipAjaxSpin {margin:20px 50px; background:transparent url(loading.gif) no-repeat center center; width:50px; height:30px; font-size:0;}

/*The settings below should remain unchanged*/
div#mcTooltipWrapper {position:absolute;visibility:hidden;overflow:visible;z-index:9999999999;top:-2000px;}
div#mcTooltip {float:left;border-style:solid;position:relative;overflow:hidden;}
div.mcTooltipInner {float:left;position:relative;width:auto;height:auto;}
div#mcttCo {position:absolute;text-align:left;}
div#mcttCo em, div#mcttCo b {display:block; width:0; height:0;overflow:hidden;}


/*88888*/
 a.url_gree {
    background: url("../img/url_gree.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 100%;
    height: 21px;
    margin: 6px 0 0;
    outline: medium none;
    padding: 7px 0 0;
    text-align: center;
    vertical-align: baseline;
    width: 99px;
}
.displayshow{
display:block;
width:160px;
}
div.track_box div.select_track2{
    background: none;
    border: none;
    border-radius: 2px 2px 2px 2px;
    float: left;
    margin: 0;
    padding: 7px 0 0 10px;
    width: 165px;
}

div.track_box div.select_track3{
    background: none;
    border: none;
    border-radius: 2px 2px 2px 2px;
    float: left;
    margin: 0;
    padding: 7px 0 0 10px;
    width: 300px;
}

a.deconone, a.deconone:hover {
   text-decoration:none;
   cursor:pointer;
}

.ajax_loader{
text-align:center;
padding:200px;
}
.ajax_loader_2{
  text-align:center;
}

div.weather2 {
   
    margin: 0 0 13px;
    padding: 0 0 15px;
    width: 100%;
}

#wheather_location{
border:1px solid #CACACA;
margin-left: 10px;
margin-top: 1px;
padding: 5px;
 border-radius: 2px 2px 2px 2px;
  color: #999999;
}

.input  .subscribeinput {
    border: 1px solid #CACACA;
    border-radius: 2px 2px 2px 2px;
    color: #999999;
    font-size: 15px;
    height: 20px;
    padding: 5px 10px;
    width: 465px;
}
div.edit_it span.inpt_left input{
width:114px;
}
.serach_button input{
 background:url(../img/search.png) no-repeat scroll 0 0; height:16px; width:16px; border:none; position:absolute;
}
.serach_button { position:absolute; margin: -40px 0 0 206px; }
.hover{
cursor:pointer;
}

.send2{
    
    background: url("../img/send_href.png") no-repeat scroll 0 0 transparent;
    color: #666666;
    float: right;
    font-size: 15px;
    height: 36px;
    line-height: 36px;
    padding: 0 0 0 50px;
    text-decoration: none;
    width: 119px;
    
}
.send_message_detail{

}


div.news_mail a {
    background: url("../img/news_mail.png") no-repeat scroll 50% 0 transparent;
    color: #666666;
    display: block;
    font-size: 10px;
    padding: 30px 0 0;
    text-align: center;
    text-decoration: none;
}
div.news_mail:hover div.change_txt{
    display: block;
} 

div.history_post ul p span{
   color: #666666;
}
.feedWrap p span{
   color: #000000;
}
span.file_val2 {
    background: url("../img/inpt.png") repeat-x scroll 0 0 transparent;

    display: inline-block;
    font-size: 15px;
    height: 32px;
    line-height: 33px;
    outline: medium none;
    overflow: hidden;
    padding: 0 6px;
    width: 336px;
}
.clearboth{
clear:both;
}

.privacy_info{
    border-bottom: 1px solid #D7D8D8;
    border-top: 1px solid #D7D8D8;
    color: #333333;
    font-size: 15px;
    padding: 23px 0 24px;
    text-align: center;
}
.freqload{
    
    margin-top: 6px;
    position: absolute;
}

#rssradio{
height:75px;
}
.rssmessage {
     float: left;
    margin-bottom: 10px;
    width: 100%;

}
.rssmessagedesc {
    float: left;
}
 .rssmessage em.date { padding-right:0px;}
 
#popularfeed_result .text_search{
  margin:0;
}

/* captcha delete user popup */

div.captcha_text{
    border-bottom: 1px solid #EEEEEE;
    display: inline-block;
    /*margin: -58px 0 -3px;*/
    padding: 13px 0 15px 6px;
    width: 100%;
}
div.captcha_text label{
    display: block;
    color:#666;
    font-weight: bold;
    font-size:15px;
    margin:0 0 6px;
}

div.captcha_text input.middle{
    border:1px solid #cacaca;
    border-radius:2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    float: left;
    width:190px;
    height:20px;
    padding:5px 10px;
    color:#999;
    font-size:15px;
}

div.capbutton{
    margin-right:250px;
    float:right;
}
#capatchabuttondiv{
	margin-right:150px;
    float:right;
    /*padding-top:35px;*/	
}
div.capbutton input.next{
    background: url("../img/button_next.png") no-repeat;
    border: 0 none;
    color: #FFF;
    cursor: pointer;
    font-size: 15px;
    height: 38px;
    padding: 0 0 2px;
    text-shadow: 0 1px #569E56;
    width: 112px;
}
div.capbutton input.next:hover{
    text-decoration: underline;
}

.main_popup_captcha{
	width:450;
	float left;
	overflow:hidden;
}
.refresh{
	width:30px;
	float left;
	/*padding:left:200px;*/	
}

#captchaimg{
	padding-left:10px;
	align:right;
}	

.capImgC05072012{
	float:left;
	width:200pox;
	margin-left:20px;
}
.contactuscatptchaimgrefresh{
cursor:pointer;	
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;
}

span.check a{
   color:#666666;
}
.acolor{
 color:#666666;
}  

div.history_post ul h3 a{
   color:#333333;
}
.month_opt{
    color: #666666;
    float: left;
    font-family: Arial;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    margin: 0 7px 0 0;
}

input.bg_boxnew {
    border: 1px solid #CACACA;
    border-radius: 2px 2px 2px 2px;
    color: #999999;
    font-size: 15px;
    height: 20px;
    padding: 5px 10px;
    width: 408px;
    }
    
.url_red{
    background:url(../img/url_red.png) repeat-x;
    float: right;
    font-size: 100%;
    height: 21px;
    margin: 6px 0 0;
    outline: medium none;
    padding: 7px 0 0;
    text-align: center;
    vertical-align: baseline;
    width: 99px; color:#fff;
}
.inner_tip_content{     
    height: 52px;
    margin-bottom: 5px;
    margin-left: 23px;
    width: 200px;
}
.tip_author{
margin-left:25px;
}

.rss_book_subscribed{
     color: #666666;

    font-size: 15px;
    line-height: 1.3;
    margin: 0 0 15px;
}
.message_new{
      margin:10px;
   
}
#flashMessage{
margin:0;
}
div.history_post ul, div.history_post ul li span{
   color: #666666;
}
.feedWrap ul {
      margin-left:20px;
}

.feedWrap ul.weekButtons {
    margin-left: 0px !important;
}
.login_message{
      color:#DB3B13;
      padding:5px;
      font-family: Arial;
      font-size: 12px;
      font-weight: bold;
}

span.notify{
line-height: 40px;
margin-left: -9px;
}

.history_post div.pagenavi{
   /*margin-left:20px;*/
   height:30px;
}

.paginav_new{
margin-left:22px;
margin-bottom:5px;
}
.paginav_new .prev{
  margin-left:-4px;
}


div.text_search_new h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 14px;
    margin: -2px 0 3px;
}

div.text_search_new p {
    color: #666666;
    font-size: 13px;
    line-height: 16px;
}

div.text_search_new h4 a {
    color: #000000;
}


.gear-box { font-family: Arial,Helvetica,sans-serif;overflow: hidden;padding-bottom: 10px; width: 100%;}
.gear-left {float: left;padding: 10px 0 0;text-align: center;width: 16%;}
.gear-right { float: left;margin-left: 15px;width: 81%;}
.gear-right p.gear-head { border-bottom: 1px solid #C3C3C3;color: #000000;font-size: 23px;margin: 0;padding-bottom: 13px;text-align: left; padding-top:6px;}
.gear-right p.gear-text {color: #666666;font-size: 15px; margin: 0; padding-top: 17px; text-align: left;}


.text_aria #search_team{
	 margin-top: 35px;
	   height: 26px!important;
	   margin-left: 7px;
}
.text_aria #add_team{
	float:right;
	margin-right: 145px;
    margin-top: 35px;
}
.edit_it #text_aria{
	width: 100%!important;
}
#myteam{
	  float: left;
    margin-left: 117px;
    margin-top: 42px;
    width: 70px;
	
}

#footballsubscriptionbtn {
   /* border-bottom: 1px solid #C3C3C3;*/
    margin: 0 0 11px;
   overflow: visible;
}
#footballsubscriptionbtn .feedSubscribeButton {
  float: right;
  position: relative;
}
.newmysubmitanchor_div{
    padding: 20px 0;	
    overflow: visible !important;
    margin-top: -15px !important;
    float:right;
    margin-right: 394px;
}
.padd{
	margin-top:39px !important;
}
.edit_it #subscriber_email{
	margin-left:12px;
}
.edit_it #myemail{
	margin-left:110px;
	width:150px;
}


.edit_it #send{
	margin-left:110px;
	width:160px;
}

#ullist{
	float:left;
	margin-top:9px;
}
#ullist ul{
	width:auto;
	float left;
	display: inline;
}
#ullist li{
	display: inline;
}
#ullist li span{
	padding:5px;
	font-size: 15px;
} 
#ullist li span.first{
	padding-right:25px;
} 


#manage_match_div .myteamrow2 .m_col-2 .m_selectbox select { width:200px; padding:3px; border:1px solid #cacaca;}
#footballfeed div.text_aria{ width:900px;}
#footballfeed div.edit_it #search_team { width:370px; height:19px!important;}
#footballfeed .text_aria #add_team { float:left;}

#page_navigation { float:right;}
.paginfacebook { background-color:#fff!important;}





@media screen and (-webkit-min-device-pixel-ratio:0) {
div.hidden_share1{
width:65px;
height:21px;
margin: 0 auto 10px;
} 

div.hidden_share{
width:65px;
height:21px;
margin: 0 auto 10px;
} 
}
